EZ_ColorMapMode(3)

NAME
EZ_ColorMapMode, EZ_RGBMode - set the color mode

SYNOPSIS
#include <EZ.h>

void  EZ_ColorMapMode(void)
void  EZ_RGBMode(void)

DESCRIPTION

EZ_ColorMapMode sets the color mode to index mode. In index mode, colors are referenced through a lookup table.

EZ_RGBMode sets the color mode to RGB mode. In RGB mode, colors are referenced directly through their RGB components.

SEE ALSO
EZ_Color3f(3), EZ_Index(3)